RubyGems Navigation menu

Reverse dependencies for activerecord_uml Latest version of the following gems require activerecord_uml

Total downloads 5,300

For this version 585

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.4.0

Links: